DSA-3473-1

NameDSA-3473-1
Descriptionnginx - security update
SourceDebian
ReferencesCVE-2016-0742, CVE-2016-0746, CVE-2016-0747

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
nginx (PTS)wheezy1.2.1-2.2+wheezy4fixed
wheezy (security)1.2.1-2.2+wheezy4+deb7u1fixed
jessie1.6.2-5+deb8u4fixed
jessie (security)1.6.2-5+deb8u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nginxsourcejessie1.6.2-5+deb8u1
nginxsourcewheezy1.2.1-2.2+wheezy4

Search for package or bug name: Reporting problems